/* menu bar */
@media only screen and (min-width: 960px) {
    .ubermenu-sticky-wrapper,
    .ubermenu-is-mobile {
        position: absolute;
        right: 0;
        bottom: -2px;
        margin: 0 auto;
    }
}

@media only screen and (min-width: 768px) and (max-width: 959px) {
    .ubermenu-sticky-toggle-wrapper {
        display:none;
    }
    
    .ubermenu-sticky-wrapper,
    .ubermenu-is-mobile {
        right: 0;
        bottom: -2px;
        margin: 0 auto;
    }

    .ubermenu-main {
        width:100% !important;
        margin-left: 0 !important;
        text-align: center;
    }

    .ubermenu-main .ubermenu-nav {
        display:inline-block;
    }

}


@media only screen and (min-width: 768px) {
    .ubermenu-sticky-wrapper .ubermenu-sticky {
        background: repeat scroll 0 0 #FFF;
    }

    .ubermenu-transition-fade .ubermenu-item .ubermenu-submenu-drop {
        margin-top: -2px;
    }

     .ubermenu-sticky .ubermenu-transition-fade .ubermenu-item .ubermenu-submenu-drop {
        margin-top: 0;
    }

    /* sticky menu bar */
    #header .ubermenu-main.ubermenu-sticky {
        left: 0;
        width: 100%;
        border-radius: 0;
        box-shadow: 0 0 5px #373737;
        margin: 0 auto;
    }

    #header .ubermenu-main.ubermenu-sticky ul.ubermenu-nav {
        max-width: 768px;
        margin: 0 auto;
        float: none;
        padding-left: 2px;
    }
}

@media only screen and (max-width: 767px) {
    .ubermenu-responsive-toggle-main {
        position: relative !important;
    }
}

/* enable ubermenu-sticky-only class */
.ubermenu-sticky-only {
    display: none !important;
}

.ubermenu-sticky .ubermenu-sticky-only {
    display: inline-block !important;
}

.ubermenu-unsticky-only {
    display: inline-block !important;
}

.ubermenu-sticky .ubermenu-unsticky-only {
    display: none !important;
}

